<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>Test</h2>
    <h2>NDA Form</h2>
      <a href="nda.html">nda.html</a>
    <h2>Volunteer Form</h2>
      <a href="volunteer.html">volunteer.html</a>
    <h3>Volunteer Markup</h2>
      <a href="volunteer-markup.pdf">volunteer-markup.pdf</a>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generaton.
    </p>
  </body>
</html>

